Subject: bug#26113: [PATCH 4/7] gnu: Add maxflow.

From: John Darrington <[email-masked]>
Date: Sat, 18 Mar 2017 00:39:55 +0100

On Fri, Mar 17, 2017 at 05:38:53PM -0400, Kei Kebreau wrote:
     > +    (description "An implementation of the maxflow algorithm described in
     > +@cite{An Experimental Comparison of Min-Cut/Max-Flow Algorithms for
     > +Energy Minimization in Computer Vision.\n
     > +Yuri Boykov and Vladimir Kolmogorov.\n
     > +In IEEE Transactions on Pattern Analysis and Machine Intelligence,\n
     > +September 2004}")
     
     These aren't showing up as new lines. I tried replacing the newline
     characters with the appropriate Texinfo substitute, @*, but that gave me
     a parsing error. We might have to dive into some source code to fix this
     (but hopefully not).

I think that would be in the Guile source and not the Guix source :(
I don't know what the answer is here.  Does anyone else have an idea?

-- 
Avoid eavesdropping.  Send strong encrypted email.
PGP Public key ID: 1024D/2DE827B3 
fingerprint = 8797 A26D 0854 2EAB 0285  A290 8A67 719C 2DE8 27B3
See http://sks-keyservers.net or any PGP keyserver for public key.